[Light2]
Id= 4   
Car Part= Point_lightbumpers_lf
Active= false
Red= 0   
Green= 0   
Blue= 0   
Texture= Light.dds   
Size= 0
Use Lens Flare= false
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0   

[Light3]
Id= 5   
Car Part= Point_lightbumpers_rf  
Active= false
Red= 0   
Green= 0   
Blue= 0   
Texture= Light.dds   
Size= 0
Use Lens Flare= false
Lens Flare Size= 1.0   
Lens Flare Brightness= 1.0   
Lens Flare Color= 1.0 1.0 1.0 1.0   

[Light14]
Id= 12
Car Part= Point_light_brake1_lb
Active= false
Red= 0
Green= 0
Blue= 0
Texture= Light.dds
Size= 0
Use Lens Flare= false
Lens Flare Size= 1.0
Lens Flare Brightness= 1.0
Lens Flare Color= 1.0 0.0 0.0 1.0

[Light15]
Id= 13
Car Part= Point_light_brake1_rb
Active= false
Red= 0
Green= 0
Blue= 0
Texture= Light.dds
Size= 0
Use Lens Flare= false
Lens Flare Size= 1.0
Lens Flare Brightness= 1.0
Lens Flare Color= 1.0 0.0 0.0 1.0

